
@font-face {
    font-family: 'latoregular';
    src: url('lato-reg.eot');
    src: url('lato-reg.eot?#iefix') format('embedded-opentype'),
         url('lato-reg.woff2') format('woff2'),
         url('lato-reg.woff') format('woff'),
         url('lato-reg.ttf') format('truetype'),
         url('lato-reg.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'square721_cn_btroman';
    src: url('tt0248m_.eot');
    src: url('tt0248m_.eot?#iefix') format('embedded-opentype'),
         url('tt0248m_.woff2') format('woff2'),
         url('tt0248m_.woff') format('woff'),
         url('tt0248m_.ttf') format('truetype'),
         url('tt0248m_.svg#square721_cn_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face
{
    font-family: 'open_sans_condensedbold';
    src: url('OpenSans-CondBold-webfont.eot');
    src: url('OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'), url('OpenSans-CondBold-webfont.woff') format('woff'), url('OpenSans-CondBold-webfont.ttf') format('truetype'), url('OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'open_sansregular';
    src: url('opensans-regular.eot');
    src: url('opensans-regular.eot?#iefix') format('embedded-opentype'), url('opensans-regular.woff') format('woff'), url('opensans-regular.ttf') format('truetype'), url('opensans-regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	
	  background:url(../images/bg1.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:100%;
   font-family: 'latoregular';
    color: #383838;
    font-size: 14px;
 
 
   
	
	}
 

.pad1{ padding:10px;}
.pad2{ padding:10px 0 0 0;}
.pad3{ padding:0 20px !important;}



html, body
{
    height: 100%;
}
p
{
    padding-bottom: 19px;
    text-align: justify;
}
a
{
    color: #575757;
    outline: none;
    cursor: pointer;
    text-decoration: none;
}
a:hover
{
    text-decoration: none;
}
/*  Header styles */
h1, h2, h3, h4, h5, h6
{
    color: #302922;
    font-weight: lighter;
    letter-spacing: 1px;
}
.wapper_index
{
    max-width:1024px;
    width: 100%;
    margin: 10px auto;
}

.logo
{
    float: left;  color:#f7fafc; text-shadow:#21446c 1px 1px; font-size:26px; font-family: 'square721_cn_btroman'; line-height:30px;
}
.logo img{ padding-top:5px; float:left;}
.logo span{ padding-top:5px; float:left; padding-left:5px;}


.usreicon{    margin:-103px auto 20px auto;
     
    width: 153px; }

.loginbox
{
    background: url(../images/loginbg.png) no-repeat;
    width:469px;  
    margin: 65px auto auto auto;
    padding: 40px 0 0 0;
}
.loginbox h1
{
    color: #1da62d; 
    text-align: center;
	font-size:32px;
	 
	padding-bottom:20px;
}

.singup
{
    float: right !important;
    color: #dae1e6;
    font-size: 15px;
    padding-top:9px;
	padding-right:10px; text-shadow:#21446c 1px 1px;
}
.singup span{ padding-top:5px; float:left; padding-left:5px; }
.singup img{ padding-top:5px; float:left;}

.singup:hover
{
    color: #163951;
	text-shadow:none;
}


.navouter{ position:fixed; width:100%; z-index:999;}
.nav_bg{ background:url(../images/navbg.png) repeat-x; height:47px; width:100%;}

.maindiv
{
}

.input_box_width
{
    width:88%;
    margin: auto;
}
 
 
.login_hedding{ font-size:50px;  font-family: 'square721_cn_btroman'; color:#19617b; text-align:center; padding-top:33px;margin-bottom:10px;}
 
 

/* inner */

.left{ background:url(../images/box1.png) no-repeat; width: 538px; height:435px; float:left; padding:5px; margin-top:60px; margin-left:20px;}
.coma{ left: 22px;
    position: relative;
    top: 25px;}

.left h1{    color: #0b4482;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: inherit;
    line-height: 30px;
    padding-left: 66px;
    padding-top: 4px; }
	
.left_points{ padding:5px; margin-top:15px; }	
.left_points li{ background:url(../images/arrow_left1.png) 0 4px no-repeat; color:#011428; font-size:16px; padding-left:20px; padding:0 0 0 20px; margin:15px 0;  }	
 
 

	
.right
{ background:url(../images/box2.png) no-repeat; width:363px; height:435px;
 
    padding: 10px;
    float: right;
	margin-top: 60px; 
	margin-right:20px;
}

.right h1{ font-size:20px; text-shadow:#e6f1f4 1px 1px; color:#042f3d; text-align:center; padding-top:8px;}
.cross{ float:right; padding-right:40px;}
.forgot{ color:#031d26; font-size:16px; padding:20px 0 0px 0; display:block;}
.forgot:hover{ color:#a32e00;}
.form
{ width:255px; margin:65px auto ;
    
}
 
.user{ background:url(../images/user.png) no-repeat; width:253px; height:48px; margin:auto; color:#39546c; margin:0 0 10px 0;  padding-left: 35px; font-size:16px;  }
.pass{ background:url(../images/pass.png) no-repeat; width:253px; height:48px; margin:auto; color:#39546c; margin:0 0 10px 0;  padding-left: 35px; font-size:16px;   }


.submit{ background:url(../images/login_btn.png) repeat-x; height:49px; width:255px; color:#deeef7; text-shadow:#3a5673 1px 1px; cursor:pointer; margin:25px auto;
 font-size:18px; line-height:28px;  } 
.submit:hover{ background:#333333; text-shadow:#000000 1px 1px;}




 
@media (min-width:320px) and (max-width:1024px)
{
	
.left{ background:url(../images/trance.png) repeat; width:90%; height:auto; float:none; padding:5px; margin: 60px auto; border-radius:4px; border:solid 2px #042f3d; }
.left h1 { font-size:22px;}

.right{ background:url(../images/trance.png) repeat; width:90%; height:auto; float:none; padding:5px; margin: 60px auto; border-radius:4px; border:solid 2px #042f3d; }
.right h1{ border-bottom:solid 1px #042f3d; padding-bottom:5px; }
.cross{ padding-right:10px;}

}
.help
{
    position:fixed;
    top:100px;
    right:0px;
    cursor:pointer;
    
    }